<template lang="pug">
ParamCard(:title='title' :isPrimary='!inEdit')
  template(#title)
    slot(name='title' v-bind='$props')
  include ../BaseInput/BaseInputReadonly.vue.pug
</template>
<script src='./BaseParamReadonly.vue.js' />
